@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: "";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;}
::-webkit-input-placeholder { color:#666;/* WebKit browsers */}
:-moz-placeholder {color:#666; /* Mozilla Firefox 4 to 18 */}
::-moz-placeholder { color:#666;/* Mozilla Firefox 19+ */}
:-ms-input-placeholder { color:#666;/* Internet Explorer 10+ */}
/**布局开始**/
body {line-height: 1;font-size: 14px;font-family: "Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;}
p{line-height:1.75;}
a {color:#1f1f1f; text-decoration:none; transition:all 0.4s ease-in-out; }
a:hover { color:#033085; }
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;  }
.wrapper .inner {width: 1300px;margin:0 auto;} /**页面全局宽度**/
/*headtop*/
#headtop{background: #666;}
#headtop .inner{}
.headtop .top-left{float: left;}
.headtop .top-right{float:right;}
/*head开始*/
#header {background: url('images/head_bg.jpg') no-repeat center top;}
#header .inner{height: 186px;position:relative;}
.header .sitelogo{float:left;padding-top:60px;}
.header .sitetitle {display:inline-block;margin-top: 12px; margin-left:24px;font-size:40px;font-weight:bold;color:#033085;/*background:url(images/logo.png) no-repeat center center;*/} /**站点名称**/
.header .head-left{float:left;display:inline-block;}
.header .head-main{float:left;margin-top:10px;}
.header .head-right{float:right;margin-top: 75px;width:248px;}

/*默认主导航样式*/
#nav{background: #033085;}
#nav .inner{}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{height:73px;}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.wp-menu {margin:0 auto}
.wp-menu .menu-item {display: inline-block; float: left; position: relative;}
.wp-menu .menu-item.i1 { background:none;margin-left: 52px;}
.wp-menu .menu-item a > .menu-switch-arrow{ display:none; width:20px; height:20px; background:url(images/nav_j.png) no-repeat center center;vertical-align:middle; }
.wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 30px;line-height: 73px;color: #FFFFFF;font-size: 18px;font-weight:bold;background: url(images/nav_bg.png) no-repeat center right;}
.wp-menu .menu-item.i9 a.menu-link { background:none;}
.wp-menu .menu-item.hover a.menu-link,
.wp-menu .menu-item a.hover{background-color:#e58e59; text-decoration: none; color: #fff;}
.sub-menu {display: none;position: absolute;left: 0;top: 73px;min-width: 100%;z-index: 100;background:#f5f8ff;text-align:center;}
.sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.sub-menu .sub-item a {display: block;color: #000;height: 48px;line-height: 48px;padding: 0 17px;font-size: 16px;background:none;font-weight: bold;text-align: center; }
.sub-menu .sub-item.hover> a,
.sub-menu .sub-item a:hover{ color: #fff; background-color:#e58e59; display: block;}
.sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
/**主页banner开始**/
#banner {background: #e6f0fc;margin-bottom: 40px;}
#banner .inner {width: 1300px;text-align: center;position:relative;}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {}

.main1{}
.main1 .inner{padding:0px 0px 45px;}
.main1 .ml{float:left; width:850px;margin-top: 2px;}
.main1 .ml-top {padding-bottom: 37px;}
.main1 .mr{float:right;width: 344px;background: #e6f0fc;padding: 0px 29px 28px;}
.main1 .ml .post-11 {float: left;width:400px;}
.main1 .ml .post-16 {float: right;width:420px;}

.main1 .ml .post-13 {width:591px;float:right;}

.main2{background: #e5eefd;}
.main2 .inner{padding:32px 0;}

/**标题栏新闻窗口**/
.post { margin-bottom:0px; }
.post .tt {display:inline-block;width:100%;border-bottom: 3px solid #ceddef;} /**标题栏**/
.post .tt .tit {display:inline-block;float:left;font-size:24px;font-weight:bold;} /**标题字体**/
.post .tt .tit .title {display:block;line-height: 58px;color: #033085;font-family:"Microsoft yahei";}
.post .con { padding:0; margin:0 auto; }
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; }
.post .more_btn {display:inline-block;*display:inline; *zoom:1; height: 17px;margin-top: 25px;line-height: 17px;float:right;}
.post .more_btn .more_text,.post .more_btn a {font-size:13px; cursor:pointer;} 
.post .more_btn a{color:#033085;} 
.post .more_btn a:hover{color:#89abd3;} 
/**自定义新闻列表**/
.news_list { }
.news_list li.news {line-height: 34px;padding-left:0px;} /**标题图标**/
.news_list li.news span.news_title { float:left; }/*标题*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news span.news_meta {float:right;margin-left:2px;color: #9C9C9C;}/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #666;float: right;
    line-height: 41px;}/*发布时间*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text {line-height:22px; color:#666;}/*默认简介*/
.news_list li.news .news_bg {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
.news_list li.news p {line-height:34px;}
/*日历新闻样式2*/
.rili2{}
.con.rili2{ padding-top:24px;}
.rili2 .news_list {}
.rili2 .news_list li.news{margin-bottom: 8px;}
.rili2 .news_list li.news .news_date{float: left;width: 74px;text-align:center;}
.rili2 .news_list li.news .news_date .news_year{line-height: 41px;font-size: 25px;font-weight: bold;color:#fff;background-color: #033085;}
.rili2 .news_list li.news .news_date .news_days{line-height: 28px;font-size: 14px;color: #0c4da2;background-color: #fff;}
.rili2 .news_list li.news .news_wz{width:100%;}
.rili2 .news_list li.news .news_wz .news_con{margin-left:89px; padding: 4px 0px;} 
.rili2 .news_list li.news .news_title{line-height: 27px;font-size: 16px;color: #033085;} 
.rili2 .news_list li.news .news_title:hover{color: #1f1e1e;} 
.rili2 .news_list li.news:hover .news_date .news_year{background-color:#e58e59;}
.rili2 .news_list li.news:hover .news_date .news_days{color:#e58e59;}
/*标题文*/
.news_text{}
.news_text .news_list {}
.news_text .news_list li.news{margin-bottom:0px;float: left;width: 402px;} 
.news_text .news_list li.news.n2 {float: right;}
.news_text .news_list li.news .news_title{line-height: 29px; font-size: 18px;margin: 30px 0 13px;}
.news_text .news_list li.news .news_title a {color: #0f0f0f;}
.news_text .news_list li.news .news_title a:hover,.news_text .news_list li.news .news_text a:hover {color: #033085;}
.news_text .news_list li.news .news_text{line-height:25px;font-size: 14px;margin-bottom:13px;}
.news_text .news_list li.news .news_text a{color:#5b5b5b;}
.news_text .news_list li.news .news_time{line-height: 20px;font-size: 14px;color:#5b5b5b;background: url(images/time.png) no-repeat left;padding-left: 23px;margin-right: 22px;}
.news_text .news_list li.news .news_views{background: url(images/view.png) no-repeat left;padding-left: 26px;}
.news_text .news_list li.news .news_views .wp_listVisitCount{line-height: 20px;font-size: 14px;color:#5b5b5b;}

/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner{height: 235px;background-position:center center;background-repeat:no-repeat;text-align:center;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {}
#l-container .inner {padding:25px 10px;}
/**主体文章页开始**/
#d-container {}
#d-container .inner {padding:20px 60px;background:#fff;}

.col_menu {width: 240px;float:left;margin-right:-240px;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #033085;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:20px; font-weight:normal; color:#fff; }/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:50px; padding:0px 5px 0px 30px;}/**栏目名称图标**/
.col_menu .col_menu_con{border:1px solid #e4e4e4;}
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 15px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:5px 0px 5px 28px;line-height:32px;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#033085; background:#eee; } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #033085;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#033085;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 52px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:#033085;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {background:none; } 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 51px; cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#033085;} 
/**栏目新闻**/
.col_news {width: 100%;min-height:500px;float:right;} 
.col_news .col_news_box{margin-left: 290px;}
.col_news_head {border-bottom: 1px solid #DBDBDB;}
.col_metas .col_title { display:inline-block; float:left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 20px;font-family:"Microsoft yahei";font-weight: normal;color: #033085;border-bottom: 3px solid #CBCBCB;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 46px;line-height: 46px;color: #666;} /**当前位置**/
.col_metas .col_path a{color: #2F2F2F;}
.col_metas .col_path a:hover{color: #033085;}
.col_news_con { padding:5px 0px 10px 0px; margin:0px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { }  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
/**文章页**/
.infobox {width:auto; margin:0 auto; min-height:500px;}
.article {padding-top:10px;}
.article h1.arti_title {line-height: 48px;font-family: "Microsoft YaHei";font-size:22px;text-align:center;color: #033085;} /**文章标题**/
.article h2.arti_title {line-height: 40px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1446a4;} /**文章副标题**/
.article .arti_metas { padding:10px; text-align:center;border-top:1px solid #ececec;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;padding:0 15px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:35px; font-size:18px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none;width: auto;}
/**页脚开始**/
#footer {background: #03338e;}
#footer .inner {padding:30px 0px;position:relative;}
#footer .inner .mod{}
#footer .inner .foot-logo{float:left;padding: 4px 42px 5px;background: url(images/line.png) no-repeat center right;margin-right: 40px;margin-top: 10px;}
#footer .inner .foot-left{float:left;margin-top: 12px;}
#footer .inner .foot-right{float:right;}
.foot-right .news_pic img {width: 101px;height: 101px;}
#footer .inner p{font-size: 14px;line-height: 25px; font-weight:normal;text-align:left;color: #fff;}
#footer .inner p span { margin:0 3px; }
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
/*搜索去背景色：*/
input:-webkit-autofill,
    input:-webkit-autofill:hover,
    input:-webkit-autofill:focus,
    input:-webkit-autofill:active {
        -webkit-transition-delay: 99999s;
        -webkit-transition: color 99999s ease-out, background-color 99999s ease-out;
}
/*自定义输入框*/
.searchbox{text-align:right;}
.wp-search {position: relative;border: 0px solid #d0d0d0;}
.wp-search form {display: block;}
.wp-search .search-input {padding-left:16px; margin-right: 40px; background: url(images/sous_bg.png) no-repeat;}
.wp-search .search-input input.search-title {width: 100%;height: 32px;line-height: 32px;background: none;color: #666;font-size: 13px;border:0;outline: 0;font-family: "Microsoft YaHei";}
.wp-search .search-btn {width:60px;height: 32px;position: absolute;right: 0;top:0%;font-family: "Microsoft YaHei";}
.wp-search .search-btn input.search-submit {width:60px;height: 32px;border:0;outline: 0;background: url(images/sous.png) no-repeat center;cursor: pointer;}

/*列表页*/
/*banner*/
.mbanner .focus .focus-title-bar {bottom:40px;left: 40px;margin-left:0px;}
.mbanner .focus .focus-title-bg {background-color: #000;opacity: 0.4;filter:alpha(opacity=60);}

.mbanner .focus .focus-pagination {position:absolute;right: 82px;bottom: 23px;margin-right: 0px;z-index:60;height:12px;}
.mbanner .focus .focus-page { display:inline-block; width:12px; height:12px;  margin-right:10px;background:#fff;border-radius: 50%;opacity:.5; filter:Alpha(opacity=50);}
.mbanner .focus .focus-page-active {width:12px;background: #fff;opacity:1; filter:Alpha(opacity=100);}

.mbanner .focus .focus-navigation {width:58px; height:53px; opacity: 0.7; filter:alpha(opacity=70); background:url(images/slide_next.png) no-repeat; text-indent:-999em;}
.mbanner .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-prev { left:0px;}
.mbanner .focus .focus-next { right:0px;background-position:right top}

.post-11 .con { padding-top:20px;}
.post-11 .news_imgs {overflow: hidden;height: 265px;}
.post-11 .news_imgs img:hover {transform: scale(1.1);  }
.post-11 .news_imgs img {transition: 1s;  width: 100%; height: 100%;}

.post-12 .con{padding-top:24px;}
.post-12 li.links.i1 {background: #e58e59 url(images/icon1.png) no-repeat 100px center;;line-height: 60px;text-align: center;border-radius: 5px;padding-left:25px;margin-bottom:20px;width: 92%;}
.post-12 li.links.i2 {background: #5c79c9 url(images/icon2.png) no-repeat 100px center;;line-height: 60px;text-align: center;border-radius: 5px;padding-left:26px;margin-bottom:20px;width: 92%;}
.post-12 li.links.i3 {background: #0b7bbb url(images/icon3.png) no-repeat 100px center;;line-height: 60px;text-align: center;border-radius: 5px;padding-left:30px;margin-bottom:20px;width: 92%;}
.post-12 li.links.i4 {background: #0b98bb url(images/icon4.png) no-repeat 100px center;;line-height: 60px;text-align: center;border-radius: 5px;padding-left:30px;width: 92%;}
.post-12 li.links a {font-size: 18px;color: #fff;font-weight:bold;width: 100%;display: block;}
.post-12 li.links:hover {opacity: .7;cursor: pointer;filter:alpha(opacity=70);}

.post-16 .con {padding-top: 9px;}
.post-16 .news_title {font-size: 16px;line-height: 41px;background: url(images/news_biao.jpg) no-repeat center left;padding-left: 13px;float: left;}

.post-13 .con{margin-top:24px;border: 1px solid #e0e0e0;padding: 0 14px 26px;}
.post-13 .news_list li.news {border-bottom: 1px solid #efefef;margin-top:18px;padding-bottom:11px;}
.post-13 .news_title {font-size: 14px;line-height: 24px;color；#5b5b5b;}
.post-13 .news_title a {color: #5b5b5b;}
.post-13 .news_title:hover,
.post-13 .news_title a:hover {color: #03338e;}
.post-13 .news_kzzd {font-size: 14px;line-height: 24px;color: #5b5b5b;cursor: pointer;text-overflow: ellipsis;white-space:nowrap;overflow: hidden;}
.post-13 .news_kzzd:hover {color:#03338e;}
.post-13 .news_kzzd span {margin-right:9px;}
.post-13 .news_kzzd span.address {margin-right: 0;}

.post-22 {float: left;
    width: 400px;}
.post-22 .con {padding-top: 11px;}
.post-22 .news_title a {color: #1f1f1f;}
.post-22 .news_title a:hover {color: #033085;}
.post-22 .news_title {font-size: 16px;line-height: 41px;background: url(images/news_biao.jpg) no-repeat left;padding-left:13px;float: left;}
.post-22 .news_title:hover {background: url(images/news_biao1.jpg) no-repeat left;}
.post-10 .tt .tit .title:after {content: "/ News";color: #a7c0dd;font-family: "Georgia";margin-left: 8px;}
.post-11 .tt .tit .title:after {content: "/ News";color: #a7c0dd;font-family: "Georgia";margin-left: 8px;}
.post-16 .tt .tit .title:after {content: "/ Research";color: #a7c0dd;font-family: "Georgia";margin-left: 8px;}
.post-12 .tt .tit .title:after {content: "/ Service";color: #a7c0dd;font-family: "Georgia";margin-left: 8px;}
.post-13 .tt .tit .title:after {content: "/ Academic activities";color: #a7c0dd;font-family: "Georgia";margin-left: 8px;font-size: 19px;}
.post-21 .tt .tit .title:after {content: "/ Academic activities";color: #a7c0dd;font-family: "Georgia";margin-left: 8px;font-size: 19px;}
.post-22 .tt .tit .title:after {content: "/ Notices";color: #a7c0dd;font-family: "Georgia";margin-left: 8px;}

.post-31 .tt {float: left;width: auto;border: 0;}
.post-31 .tt .tit .title {line-height: 30px;}
.post-31 .con {float: left;}
.post-31 .news_list li.news {float: left;}
.post-31 .news_title {font-size: 16px;color: #343434;line-height: 30px;margin-left: 28px;}
.post-31 .news_title a {color:#343434;}
.post-31 .news_title a:hover {color:#03338e;}
.post-31 li.news.n1 .news_title {margin-left: 10px;}

.copyright a {
    color: #fff;
    font-size: 14px;
    line-height: 25px;
}
/*************************************************************
 * 特殊页面
 */
/*二级页面*/
.wp_articlecontent span {
    font-size: 18px !important;
}
.wp_articlecontent p {
    font-size: 18px !important;
}
.wp_subcolumn_list .wp_sublist .sublist_title {
    border: 0;
    background: #f3f5f7;
    height: auto;
    line-height: 40px;
    text-align: center;
    font-size: 20px;
    margin-bottom: 20px;
}
.wp_subcolumn_list .wp_sublist .sublist_title a {
    font-size: 20px;
}.wp_subcolumn_list .wp_sublist .sublist_title a {
    font-size: 20px;
}
.wp_subcolumn_list .wp_sublist .sublist_title a.morelink {
    display: none;
}
ul#tss {
    margin: 0 -25px;
}
ul#tss .news {
    float: left;
    width: 33.3%;
    margin-bottom: 20px;
    overflow: hidden;
    text-align: center;
}
ul#tss .news_box.clearfix {
    margin: 0 25px;
}ul#tss .news_imgs {
    overflow: hidden;
}

ul#tss .news_imgs img {
    width: 135px;
    height: 205px;
}ul#tss .news_title {
    font-size: 20px;
    margin-top: 5px;

 overflow:hidden; 
                text-overflow:ellipsis;
                white-space:nowrap;
}
ul#tss .news_titlef {
    line-height: 30px;
    font-size: 14px;

 overflow:hidden; 
                text-overflow:ellipsis;
                white-space:nowrap;
  
}

